Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Built-By: genie.orion
Build-Jdk: 1.7.0_75
Created-By: Apache Maven 3.0.5

Name: epl-v10.html
SHA-256-Digest: mpbQ2vmKpvtKpTDTmcdCxmEhsL2uSh9/+iLSE14d9/0=

Name: feature.xml
SHA-256-Digest: h734Gvv+SX3ZOZYnzvaWzh76X8Buv7IEo9IKPhJKZ0I=

Name: feature.properties
SHA-256-Digest: Y+O0YFf8ANpEhA/nwrjdmo1VBNkXCRBWlHdbRuIRjLI=

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.serve
 r.jetty.feature/pom.xml
SHA-256-Digest: TkZZXuvzHZva8CPrHfZwH2amN5imj8+I/KUkZ7DL3BU=

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.serve
 r.jetty.feature/pom.properties
SHA-256-Digest: bAWFvodYLEo+Qlf0DV1sVI+hoPBEtYYcbGDrqgeF0cI=

Name: license.html
SHA-256-Digest: X315zLynvdLZ4DaYSopgxruQUUEadA3FOPNviC+YO24=

